Unity Upgrade version 4 to 5 AD Schema update

Answered Question
Jul 5th, 2009

Is it necessary for the AD schema to be updated when upgrading to v5.0 unified voicemail - even if we won't be using the schema extensions updated on unity 5 or will this cause a problem with the upgrade? It seems pointlesss running this if we don't have to - and just leave the changes from Unity 4 schema change.

Thanks Dominic

I have this problem too.
0 votes
Correct Answer by Bradford Magnani about 7 years 5 months ago

Dominic,

Yes, this is required, no way around it, otherwise Unity will not work properly. There are attributes written to AD that are required to be present for 5.0 (these are also backwards compatible with 4.x in case you have any older existing systems in the environment).

Hope that clarifies,

Brad

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Correct Answer
Bradford Magnani Sun, 07/05/2009 - 04:45

Dominic,

Yes, this is required, no way around it, otherwise Unity will not work properly. There are attributes written to AD that are required to be present for 5.0 (these are also backwards compatible with 4.x in case you have any older existing systems in the environment).

Hope that clarifies,

Brad

Actions

This Discussion